use mpd::Song;

pub fn display_song(song: &Song) -> Option<String> {
    song.title.to_owned().map(|title| {
        if let Some(artist) = song.tags.get("Artist") {
            format!("<i>{}</i> - <b>{}</b>", artist, title)
        } else {
            title
        }
    })
}
